[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt / aptitude, empêcher une version précise d'un paquet



Le 16/11/2018 à 12:08, fab a écrit :
> 'lut,
>
> Pour bloquer une version spécifique d'un paquet, c'est dans
> /etc/apt/preferences
>
> Package: ton_paquet
> Pin: version la_version_bolquée
> Pin-Priority: -1
>

super, merci  !
> a+
>
++
> f.
>
>
Jerem


Reply to: